>>>*) Is somebody testing TCPware with VMS 8.3 already?
>>
>>Yes. An ECO is needed.

>
>Is the ECO already official?
>I probably start with a few 8.3 tests in June


No, the ECO is not "official".

As long as 8.3 is in field test any patches that are needed for TCPware will only be issued to those that explicitly request them.